Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 18:45:40 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div><br></div>
<div dir="auto">Dear centrepoint Admin don't try to hide your mistake and blame your customer (Me)....your delivery Guy  call me only one time and talk in a very rude n harsh manner didn't give me any option and cancel the order at the same time by himself nobody calls me twice don't try to hide your drivers mistake and behavior by saying lies that you guys call me twice i just get only one call n thats it....if your driver told you on his behalf just check his call history from ooredoo network customer care u will get true detail about how many times did he call on my number (+97433903859).....</div>
<div dir="auto"><br></div>
<div dir="auto">And FYI I Call and make a complain request on centrepoints customer care  number of UAE she told me she will send bck my order again but i got cancelation messages only thats it.....</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">This is the response i got Dear... </div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 8 Nov 2022 at 9:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5224210</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Shahriya,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+97433903859) twice on 2 different days but got rejected from your end.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. <br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5224210